table, th, td 
{
    border: 1px solid black;
}

.dark-theme{
  color: #F5F5F5 !important;
  background-color: #333 !important;
}

.dark-theme .navbar-item .is-active{
  color: #3273dc !important;
}
.dark-theme .navbar-menu, .dark-theme .navbar, .dark-theme .navbar-dropdown, .dark-theme .navbar-link, .dark-theme select, .dark-theme input{
  background-color: #333 !important;
  color: #F5F5F5;
}

.dark-theme a:hover {
  text-decoration: underline;
  color: #3273dc;
}

.dark-theme .navbar-item a {
  background-color: #333 !important;
  color: #F5F5F5;
}

.dark-theme .navbar-burger span {
  background-color: white;
}

.dark-theme .navbar-dropdown a:hover {
  background-color: #7a7a7a !important;
}

.dark-theme img {
  -webkit-filter: invert(1);
  filter: brightness(.8) contrast(1.2)  invert(1);
}

.dark-theme table, .dark-theme td {
  border: 1px solid #F5F5F5 !important;
}


div {

  column-span:all;
  
}

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: auto;
    overflow-y: auto;
}

h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h2 {
  display: block;
  font-size: 1.2em;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h3 {
  display: block;
  font-size: 1em;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

.padded{
  padding-bottom: 1.5cm;
}

pre {
 color:#000;
 font-family:Consolas,"Liberation Mono",Courier,monospace;
 font-size:10pt;
 padding:.5em 1em;
 background-color:#f5f5f5;
 border:1px solid #bbb;
}
code {
  color:#000;
  font-family:Consolas,"Liberation Mono",Courier,monospace;
  font-size:10pt;
  padding:.5em 1em;
  background-color:#f5f5f5;
 }

.dark-theme pre, code {
  background-color: #3e444480;
  color: #F5F5F5;
  }

li {
  list-style-type: circle;
}

.select
{
  margin-top: 0.5em;
}
.is-left
{
  margin-top: 0.5em;
}
.input
{
  margin-top: 0.5em;
}

#droite
{
  overflow-y: auto;
  max-height: 90vh;
  padding-top: 3em;
}

#matrix
{
  border: 0;
  margin-top: 2em;
}

#schema
{
  margin-top: 3em;
}

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}

@media screen and (max-width: 800px){
  #droite {
    max-height: initial;
    overflow-y: hidden;
  }
}
